hw_api->setcommittedversion
hw_api->srcsofdst
Hyperwave API Functions
PHP Manual

# hw_api->srcanchors

(No version information available, might be only in CVS)

hw_api->srcanchors — Returns a list of all source anchors

### Description

hw_api
array srcanchors ( array `$parameter` )

Retrieves all source anchors of an object.

### Parameters

`parameter`

  The parameter array contains the required element 'objectIdentifier' and the optional elements 'attributeSelector' and 'objectQuery'.

### Return Values

### See Also

- hw_api->dstanchors

hw_api->setcommittedversion
hw_api->srcsofdst
Hyperwave API Functions
PHP Manual